#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-K1sidiwlDPA2NuxfSKHJGX
key:                  classy-prelude-1.5.0-K1sidiwlDPA2NuxfSKHJGX
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  6192af7001f14bf2365bcd7f1e3c5232
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-K1sidiwlDPA2NuxfSKHJGX
depends:
    async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA base-4.14.1.0
    basic-prelude-0.7.0-KzQQJ0hL0Aj7jDklYPSle
    bifunctors-5.5.9-35PfiUV8YMpIdu58XXzD2J bytestring-0.10.12.0
    chunked-data-0.3.1-ECOFMQs9Cwa3csw1RIn2tz containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-ANlOGBgVyxH9N6ujteZLbL ghc-prim-0.6.1
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    mono-traversable-1.0.15.1-I4OntWyPDmeIAHkd30vjso
    mono-traversable-instances-0.1.0.0-E2MPpgF6bGh5mfPeuAxlyQ mtl-2.2.2
    mutable-containers-0.3.4-GEZ2DKAZy4s6z2InRDO2bd
    primitive-0.7.1.0-BHpZg3vE1Nw1UsvUowjTgm
    say-0.1.0.1-DTZEkisR0jF66PZXwZDEhB
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-KK9pzgD62wCJX2PrnJPwIu
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    vector-instances-3.4-264JrlJ7QZg5eCxvQ6Ryh7

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

